
/* divovi css */


div.header {
	overflow: auto;
	width: 100%;
	height: 115px; 
	background-color: #eeeeec; 
	text-align: center; 
	color: #ffffff;
	background-attachment: fixed;
}

div.content {
  float:left;
  width:cover;
  padding:0 20px;
  margin-bottom:0px;
  background: rgba(0, 0, 0, 0.5);
  background-attachment: fixed;
  text-align: justify;
  color: white;
  
}

div.footer {
	width: 100%; 
	height: 140px; 
	background-color: rgba(0, 0, 0, 0.9);
	text-align: center; 
	padding:5px;
	margin-bottom:0px;
	color: #ffffff;
	position:relative;
    clear: both;
    margin-top:0px;
    background-attachment: fixed;

}

.menu {
  float:left;
  width:50%;
  text-align:center;
}
.menu a {
  background-color:#e5e5e5;
  padding:8px;
  margin-top:7px;
  margin-bottom:7px;
  display:block;
  width:200%;
  color:black;
}





@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, div.content, .right {
    width:100%;
    display:block;
  }
}


/* Style the header with a grey background and some padding */
.header {
  overflow: auto;
  height:160px;
  background-color: #f1f1f1;
  padding: 20px 10px;
}

/* Style the header links */
.header a {
  float: left;
  color: black; 
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 4px;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active/current link*/
.header a.active {
  background-color: #4e9a06;
  color: white;
}

/* Float the link section to the right */
.header-right {
  float: right;
}


@media screen and (max-width: 500px) {
  .header a {
    float: inherit;
    height:200px;
    display: list-item; 
    text-align: left;
  }
  .header-right {
    float: none;
  }
}



 phpfunction myMap() {
 width:100%;
 height:100%;
var mapProp = {
    center:new google.maps.LatLng(43.7030145,20.7495456),
    zoom:5};
var map = new google.maps.Map(document.getElementById("googleMap"),mapProp);
}
var marker = new google.maps.Marker({position: myCenter});

marker.setMap(map);

.mySlides {display:none;}

.btn btn-danger{
	color:#ffffff;
}


* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}

/* Slideshow container */
.slideshow-container {
  position: relative;
  background: red;
}

/* Slides */
.mySlides {
  display: none;
  padding: 80px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    background: #ddd;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}



